package cn.ccy.test_weather.ui;

import android.app.AlertDialog;
import android.content.DialogInterface;

public class AlerDialogView {

	public static AlertDialog.Builder setPositiveButton(
			AlertDialog.Builder builder) {
		// 调用setPositiveButton方法添加确定按钮
		return builder.setPositiveButton("确定", new android.content.DialogInterface.OnClickListener() {

			@Override
			public void onClick(DialogInterface dialog, int which) {

			}

		});
	}

	public static AlertDialog.Builder setNegativeButton(
			AlertDialog.Builder builder) {
		// 调用setNegativeButton方法添加取消按钮
		return builder.setNegativeButton("取消", new android.content.DialogInterface.OnClickListener(){

			@Override
			public void onClick(DialogInterface dialog, int which) {

			}
		});
	}

}
